sha256: 4cb2e8f22513beaeb52e6d3f4df87c93cd08179a7a9b90fa80f45b0d948eaef2
real_size: null
zip_size: 324307494
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep51/open_data_millesime_2026-02-a_dep51_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep51/open_data_millesime_2026-02-a_dep51_pgdump_metadata.yml
